scrub-obsolete Package - golang-github-mattn-go-isatty

Ready changes

Merge these changes:

Diff

diff --git a/debian/control b/debian/control
index 47f62f2..a158a6a 100644
--- a/debian/control
+++ b/debian/control
@@ -7,7 +7,7 @@ Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.17),
+               dh-golang,
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20200116.b775942)
 Standards-Version: 4.5.0

Run locally

Try this locally (using the lintian-brush package):

debcheckout golang-github-mattn-go-isatty
cd golang-github-mattn-go-isatty
deb-scrub-obsolete

More details

Full run details